CND(8)

NAME
cnd - Mobile IPv6 correspondent node daemon

SYNOPSIS
cnd [-f] [-n] [-c configfile]

DESCRIPTION
cnd is a daemon to add a node Mobile IPv6 correspondent node capability, which maintains binding cache and handles MIP6 signaling packets. Mobile IPv6 capable kernel is required to enable the function.

The command line options are:

-f  Foreground mode.

-n  Never lookup hostname from a address on a telnet interface.

-c configfile
    Specify an alternative location for the configuration file. By default, /usr/local/v6/etc/cnd.conf is used.

An intaractive telnet interface on port 7777 is provided to see it's binding cache. The socket opens only for IPv6 local loopback.

The commands list will be displayed with '?' or 'help' on the prompt.

HISTORY
The cnd command first appeared in Shisa Mobile IPv6 protocol stack.

BUGS
All of parts.